<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Nano PAR 12x1</model>
    <vendor>Lightmaxx</vendor>
    <author>Martin Kohl</author>
    <mode>normal Mode</mode>	
  </information>
  <functions>

<rawstep dmxchannel="0" name="Color Mode">
      <step caption="Default" mindmx="0" maxdmx="10"/>
      <step caption="Static Colours" mindmx="11" maxdmx="50"/>
	<step caption="Colour Jump" mindmx="51" maxdmx="100"/>
	<step caption="Colour Fade" mindmx="101" maxdmx="150"/>
	<step caption="Sound Flash" mindmx="151" maxdmx="200"/>
	<step caption="Strobe" mindmx="201" maxdmx="255"/>
    </rawstep>    

<rawstep dmxchannel="1" name="Color">
      <step caption="Colour Chase" mindmx="0" maxdmx="39"/>
      <step caption="Rot" mindmx="40" maxdmx="49"/>
	<step caption="Grün" mindmx="50" maxdmx="59"/>
	<step caption="Blau" mindmx="60" maxdmx="69"/>
	<step caption="Gelb" mindmx="70" maxdmx="79"/>
	<step caption="Türkis" mindmx="80" maxdmx="89"/>
	<step caption="Violett" mindmx="90" maxdmx="99"/>
	<step caption="Weiß" mindmx="100" maxdmx="109"/>
	<step caption="Rot + Grün" mindmx="110" maxdmx="119"/>
	<step caption="Rot + Blau" mindmx="120" maxdmx="129"/>
	<step caption="Rot + Weiß" mindmx="130" maxdmx="139"/>
	<step caption="Grün + Blau" mindmx="140" maxdmx="149"/>
	<step caption="Grün + Weiß" mindmx="150" maxdmx="159"/>
	<step caption="Blau + Weiß" mindmx="160" maxdmx="169"/>
	<step caption="Rot + Grün + Weiß" mindmx="170" maxdmx="179"/>
	<step caption="Rot + Blau + Weiß" mindmx="180" maxdmx="189"/>
	<step caption="Grün + Blau + Weiß" mindmx="190" maxdmx="199"/>
	<step caption="Rot + Grün + Blau" mindmx="200" maxdmx="209"/>
	<step caption="Rot + Grün + Blau +  Weiß" mindmx="210" maxdmx="255"/>
    </rawstep>

<raw dmxchannel="2" name="Speed">
  <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
</raw>


<dimmer dmxchannel="3"/>
   <rgb>
  	<red dmxchannel="4"/>
  	<green dmxchannel="5"/>
  	<blue dmxchannel="6"/>
	<white dmxchannel="7"/>  
</rgb>

  
  </functions>
</device>
